.menu-link
{
    display: none;
    float: right;
    text-decoration: none;
    padding: 19px 10px;
}


@media screen and (min-width: 961px)
{

        nav#responsivemenu
    {
        display:none;
    }

    .menu-link
    {
        display: none;
        float: right;
        text-decoration: none;
        padding: 19px 10px;
    }

    ul.megamenu
    {
        margin: 0;
        padding: 0;
        float: left;
        width: 100%;
        list-style: none;
    }

        ul.megamenu, ul.megamenu li
        {
            list-style-type: none;
        }

            ul.megamenu li
            {
                float: left;
                margin: 0;
                padding: 0;
                position: relative;
            }

            ul.megamenu ul
            {
                padding: 0;
                margin: 0;
            }

            ul.megamenu li a
            {
                float: left;
                text-decoration: none;
            }

            ul.megamenu li .sub
            {
                position: absolute;
                left: 0;
                float: left;
                display: none;
            }

            ul.megamenu li .row
            {
                clear: both;
                float: left;
                width: 100%;
                margin-bottom: 10px;
            }

            ul.megamenu li .sub ul
            {
                list-style: none;
                margin: 0;
                padding: 0;
                width: 160px;
                float: left;
            }

            ul.megamenu .sub ul li
            {
                width: 100%;
                list-style-image: url('/Portals/_default/Skins/leetoria/Images/arrow.png');
                margin-left: 20px;
            }

                ul.megamenu .sub ul li h2
                {
                    padding: 0;
                    margin: 0;
                    font-size: 11px;
                    font-weight: normal;
                }

                    ul.megamenu .sub ul li h2 a
                    {
                        padding: 5px 5px 5px 0;
                        margin: 0;
                        font-size: 1.2em;
                    }

                ul.megamenu .sub ul li a
                {
                    float: none;
                    text-indent: 0; /*--Reset text indent--*/
                    display: block;
                    text-decoration: none;
                    color: #fff;
                    padding: 0;
                    margin: 0;
                }

    /* --Modify for styling --*/
    ul.megamenu
    {
        background-color: transparent;
    }

        ul.megamenu a
        {
            color: White;
            font-weight: normal;
            font-size: 10pt;
        }

        ul.megamenu a
        {
            padding: 8px;
        }

    div.sub
    {
        padding: 8px;
        -webkit-border-radius: 5px;
        -webkit-border-top-left-radius: 0;
        -moz-border-radius: 5px;
        -moz-border-radius-topleft: 0;
        border-radius: 5px;
        border-top-left-radius: 0;
    }

    dib.sub ul
    {
        margin-left: 8px;
    }

    #megamenu li.subheader
    {
    }

    #megamenu li.sublink
    {
        margin-bottom: 6px;
    }

    #megamenu li.subheader h2
    { /*margin-bottom:8px;*/
    }

    ul.megamenu li .sub
    {
        background: #73a32e;
        z-index: 10;
    }

    ul.megamenu .sub ul li h2 a
    {
        color: #fff;
    }

        ul.megamenu .sub ul li h2 a:hover
        {
            color: #000;
        }



    #main > header #menu
    {
        float: right;
        height: 60px;
        margin-top: 0px;
    }

    ul.megamenu
    {
        background-color: transparent;
    }

        ul.megamenu > li
        {
            margin: 0 1px;
        }



            ul.megamenu > li > a
            {
                padding: 56px 10px 20px 10px;
                background: transparent;
            }




        ul.megamenu li a.level0:hover
        {
            background-color: #73a32e;
            -webkit-transition: background-color 400ms linear;
            -moz-transition: background-color 400ms linear;
            -o-transition: background-color 400ms linear;
            -ms-transition: background-color 400ms linear;
            transition: background-color 400ms linear;
        }

        ul.megamenu li a.level0
        {
            background-color: transparent;
            -webkit-transition: background-color 200ms linear;
            -moz-transition: background-color 200ms linear;
            -o-transition: background-color 200ms linear;
            -ms-transition: background-color 200ms linear;
            transition: background-color 200ms linear;
        }

        ul.megamenu li a.megahover, ul.megamenu .current
        {
            background-color: #73a32e;
        }


    li.subheader h2 a
    {
        padding: 5px;
    }

        li.subheader h2 a:hover
        {
            color: #000;
        }
}

@media screen and (max-width: 960px)
{

            nav#responsivemenu
    {
        display:normal;
    }

    nav#menu
    {
        display:none;
    }

   /* Responsive Menu
        ***************************************************************/

    a.menu-link
    {
        display: block;
        color: #fff;
        background-color: #73a32e;
    }



}
